<nz-page-header nzBackIcon>
  <nz-page-header-title>{{'Common.Inventory' | translate}}</nz-page-header-title>
  <nz-page-header-subtitle>{{'Entity.Inventory.subtitle' | translate}}</nz-page-header-subtitle>
  <nz-page-header-extra>
    <a href="https://wiki.vpopulus.net/en/Inventory" target="_blank">
      <button nz-button nzShape="round" nz-tooltip nzTooltipTitle="Wiki" class="button-wiki">
        <span nz-icon nzType="info-circle" nzTheme="outline"></span>
      </button>
    </a>
  </nz-page-header-extra>
</nz-page-header>

<div nz-row>
  <div nz-col nzXs="24" nzSm="24">
    <app-currencies [entityType]="profile?.entityType" [entityId]="profile?.id"></app-currencies>

    <app-items-list [entityType]="profile?.entityType" [entityId]="profile?.id"></app-items-list>
  </div>
</div>
